Bug 487573 - Pick up FIPS certified Softoken 3.12 in RHEL 6
Pick up FIPS certified Softoken 3.12 in RHEL 6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss (Show other bugs)
6.0
All Linux
high Severity high
: beta
: ---
Assigned To: Elio Maldonado Batiz
Eduard Benes
:
Depends On:
Blocks: 519812
  Show dependency treegraph
 
Reported: 2009-02-26 14:03 EST by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
2 users (show)

See Also:
Fixed In Version: nss-softoken-3.12.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 09:51:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2009-02-26 14:03:32 EST
Requesting inclusion of FIPS certified Softoken 3.12 in RHEL 6.
Comment 1 RHEL Product and Program Management 2009-02-26 14:29:19 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Bob Relyea 2010-04-07 14:12:13 EDT
It's already in.

bob
Comment 6 Bob Relyea 2010-04-09 13:09:18 EDT
nss-softoken-3.12.4
Comment 9 releng-rhel@redhat.com 2010-11-11 09:51:42 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.